<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="03aa089bd11af9154a96b881c63b9f62">
  <dict>
    <!--2021-09-17 15:17:38.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
